Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
Diffstat (limited to 'org.eclipse.mylyn.github.ui/META-INF/MANIFEST.MF')
-rw-r--r--org.eclipse.mylyn.github.ui/META-INF/MANIFEST.MF24
1 files changed, 12 insertions, 12 deletions
diff --git a/org.eclipse.mylyn.github.ui/META-INF/MANIFEST.MF b/org.eclipse.mylyn.github.ui/META-INF/MANIFEST.MF
index 9d404fb8..6df7a056 100644
--- a/org.eclipse.mylyn.github.ui/META-INF/MANIFEST.MF
+++ b/org.eclipse.mylyn.github.ui/META-INF/MANIFEST.MF
@@ -3,7 +3,7 @@ Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.mylyn.github.ui;singleton:=true
Bundle-Activator: org.eclipse.mylyn.internal.github.ui.GitHubUi
-Bundle-Version: 3.3.1.qualifier
+Bundle-Version: 3.4.0.qualifier
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Bundle-Vendor: %providerName
Bundle-Localization: plugin
@@ -23,16 +23,16 @@ Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.5.0,4.0.0)",
org.eclipse.mylyn.context.core;bundle-version="[3.7.0,4.0.0)",
org.eclipse.mylyn.monitor.core;bundle-version="[3.7.0,4.0.0)",
org.eclipse.mylyn.resources.ui;bundle-version="[3.7.0,4.0.0)"
-Export-Package: org.eclipse.mylyn.internal.github.ui;version="3.3.1";x-internal:=true,
- org.eclipse.mylyn.internal.github.ui.gist;version="3.3.1";x-internal:=true,
- org.eclipse.mylyn.internal.github.ui.issue;version="3.3.1";x-internal:=true
+Export-Package: org.eclipse.mylyn.internal.github.ui;version="3.4.0";x-internal:=true,
+ org.eclipse.mylyn.internal.github.ui.gist;version="3.4.0";x-internal:=true,
+ org.eclipse.mylyn.internal.github.ui.issue;version="3.4.0";x-internal:=true
Bundle-ActivationPolicy: lazy
Import-Package: org.eclipse.egit.core;version="[3.2.0,4.0.0)",
org.eclipse.egit.core.op;version="[3.2.0,4.0.0)",
- org.eclipse.egit.github.core;version="[3.3.1,3.4.0)",
- org.eclipse.egit.github.core.client;version="[3.3.1,3.4.0)",
- org.eclipse.egit.github.core.service;version="[3.3.1,3.4.0)",
- org.eclipse.egit.github.core.util;version="[3.3.1,3.4.0)",
+ org.eclipse.egit.github.core;version="[3.4.0,3.5.0)",
+ org.eclipse.egit.github.core.client;version="[3.4.0,3.5.0)",
+ org.eclipse.egit.github.core.service;version="[3.4.0,3.5.0)",
+ org.eclipse.egit.github.core.util;version="[3.4.0,3.5.0)",
org.eclipse.egit.ui;version="[3.2.0,4.0.0)",
org.eclipse.egit.ui.internal;version="[3.2.0,4.0.0)",
org.eclipse.egit.ui.internal.branch;version="[3.2.0,4.0.0)",
@@ -46,7 +46,7 @@ Import-Package: org.eclipse.egit.core;version="[3.2.0,4.0.0)",
org.eclipse.jgit.transport;version="[3.2.0,4.0.0)",
org.eclipse.jgit.treewalk;version="[3.2.0,4.0.0)",
org.eclipse.jgit.treewalk.filter;version="[3.2.0,4.0.0)",
- org.eclipse.mylyn.internal.github.core;version="[3.3.1,3.4.0)",
- org.eclipse.mylyn.internal.github.core.gist;version="[3.3.1,3.4.0)",
- org.eclipse.mylyn.internal.github.core.issue;version="[3.3.1,3.4.0)",
- org.eclipse.mylyn.internal.github.core.pr;version="[3.3.1,3.4.0)"
+ org.eclipse.mylyn.internal.github.core;version="[3.4.0,3.5.0)",
+ org.eclipse.mylyn.internal.github.core.gist;version="[3.4.0,3.5.0)",
+ org.eclipse.mylyn.internal.github.core.issue;version="[3.4.0,3.5.0)",
+ org.eclipse.mylyn.internal.github.core.pr;version="[3.4.0,3.5.0)"

Back to the top